2020-05-30 09:56 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000557Spring engineGeneralpublic2007-07-18 22:37
Reporterel_matarife 
Assigned Totvo 
PrioritynormalSeveritymajorReproducibilityrandom
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000557: Infolog from Spring network failure
Description1 on 1 test game on Small Divide. My config: Vista x86 + Core2Duo E6600 + nVidia 8800GTX + 15X.XX nVidia drivers.

It didn't crash, but apparently I managed to disconnect from my own game and get a network overflow.

TagsNo tags attached.
Checked infolog.txt for Errors
Attached Files
  • txt file icon infolog.txt (181 bytes) 2007-07-16 09:22 -
    Using script Empty script
    Map: Mars.smf
    Mod: "Balanced Annihilation V4.61" from BA461.sd7
    You are missing an OpenGL extension needed to use shadowmaps (fragment_program_shadow)
    
    txt file icon infolog.txt (181 bytes) 2007-07-16 09:22 +
  • txt file icon infolog from 2nd fail.txt (181 bytes) 2007-07-16 11:10 -
    Using script Empty script
    Map: Mars.smf
    Mod: "Balanced Annihilation V4.61" from BA461.sd7
    You are missing an OpenGL extension needed to use shadowmaps (fragment_program_shadow)
    
    txt file icon infolog from 2nd fail.txt (181 bytes) 2007-07-16 11:10 +
  • txt file icon infolog from network fail FIXED.txt (27,583 bytes) 2007-07-18 09:58 -
    Using script Commanders
    Map: SmallDivide.smf
    Mod: "Balanced Annihilation V5.4" from BA54.sd7
    Created server on port 8452
    Created local client with number 0
    Listening to local client on connection 0
    TransportHover: 0 
    Opening map file
    Loading Map
    Loading detail textures
    Creating overhead texture
    Creating ground shading
    Loading tile file
    Reading tiles
    Reading tile map
    Creating projectile texture
    Number of damage types: 42
    Loading units and weapons
    Initializing map features
    Generating trees
    Parsing unit icons
    Creating unit textures
    Reading estimate path costs
    Analyzing map accessability "8"
    Calculating estimate path costs "8" 0/20
    Calculating estimate path costs "8" 1/20
    Calculating estimate path costs "8" 2/20
    Calculating estimate path costs "8" 3/20
    Calculating estimate path costs "8" 4/20
    Calculating estimate path costs "8" 5/20
    Calculating estimate path costs "8" 6/20
    Calculating estimate path costs "8" 7/20
    Calculating estimate path costs "8" 8/20
    Calculating estimate path costs "8" 9/20
    Calculating estimate path costs "8" 10/20
    Calculating estimate path costs "8" 11/20
    Calculating estimate path costs "8" 12/20
    Calculating estimate path costs "8" 13/20
    Calculating estimate path costs "8" 14/20
    Calculating estimate path costs "8" 15/20
    Calculating estimate path costs "8" 16/20
    Calculating estimate path costs "8" 17/20
    Calculating estimate path costs "8" 18/20
    Calculating estimate path costs "8" 19/20
    Reading estimate path costs
    Analyzing map accessability "32"
    Calculating estimate path costs "32" 0/20
    Calculating estimate path costs "32" 1/20
    Calculating estimate path costs "32" 2/20
    Calculating estimate path costs "32" 3/20
    Calculating estimate path costs "32" 4/20
    Calculating estimate path costs "32" 5/20
    Calculating estimate path costs "32" 6/20
    Calculating estimate path costs "32" 7/20
    Calculating estimate path costs "32" 8/20
    Calculating estimate path costs "32" 9/20
    Calculating estimate path costs "32" 10/20
    Calculating estimate path costs "32" 11/20
    Calculating estimate path costs "32" 12/20
    Calculating estimate path costs "32" 13/20
    Calculating estimate path costs "32" 14/20
    Calculating estimate path costs "32" 15/20
    Calculating estimate path costs "32" 16/20
    Calculating estimate path costs "32" 17/20
    Calculating estimate path costs "32" 18/20
    Calculating estimate path costs "32" 19/20
    Creating sky
    Spring 0.75b1
    Reloaded ctrlpanel with: LuaUI/ctrlpanel.txt
    LuaUI: bound F11 to the widget selector
    LuaUI: bound CTRL+F11 to tweak mode
    Modname: BA54.sd7
    Dataset 1 : BA47.sd7
    Dataset 2 : BA54.sd7
    Dataset 3 : CA-BETA1.sdz
    Loading Dataset 2
    Stored config detected and loaded
    Dataset 1 : BA47.sd7
    Dataset 2 : BA54.sd7
    Dataset 3 : CA-BETA1.sdz
    Saving modconfig at position  2
    LuaUI v0.2
    Player El_Matarife joined as 0
    El_Matarife added point: Start 0
    El_Matarife added point: Start 0
    <El_Matarife> Take the top
    Player tombom joined as 2
    Player YokoZar joined as 1
    <El_Matarife> Take the top
    <El_Matarife> I'll take the bottom
    <El_Matarife> I'll turn on cheats and give us a ton of shit to try
    [tombom] why does the minimap have a weird sepiaish tone
    <YokoZar> ok
    <El_Matarife> Yours is reddish too?
    <El_Matarife> Hmm
    [tombom] yes
    Dataset 1 : BA47.sd7
    Dataset 2 : BA54.sd7
    Dataset 3 : CA-BETA1.sdz
    Saving modconfig at position  2
    [string "LuaUI\Widgets\gui_idle_builders2.lua"]:716: attempt to call a table value
    Removed widget: IdleBuilders 2
    <El_Matarife> .cheat
    Cheating!
    [tombom] oahaha
    [tombom] it's startboxes
    [tombom] new feature
    <YokoZar> mine isn't
    [tombom] i'd forgotten
    El_Matarife added point: .give 10 aafus
    Unknown net msg in read ahead 0
    Unknown net msg in read ahead 0
    Unknown net msg in server 0 from 2 pos 6 last 1
    Unknown net msg in server 0 from 2 pos 7 last 0
    Unknown net msg in read ahead 0
    Unknown net msg in read ahead 0
    Unknown net msg in server 0 from 1 pos 0 last 33
    Unknown net msg in server 0 from 1 pos 1 last 0
    <El_Matarife> What
    [tombom] so it changes back to normal when you start
    <El_Matarife> .give 10  aafus @2588,58,3571
    Giving 10 aafus to team 0
    <El_Matarife> .give 30 armmkr @1839,40,3848
    Couldnt find wreckage info armmkr
    armmkr is not a valid unitname
    Unknown net msg in read ahead 0
    Unknown net msg in read ahead 0
    Unknown net msg in server 4 from 2 pos 5 last 3
    Unknown net msg in server 0 from 2 pos 6 last 4
    Unknown net msg in server 0 from 2 pos 7 last 0
    Unknown net msg in read ahead 0
    Unknown net msg in read ahead 0
    Unknown net msg in server 0 from 1 pos 0 last 33
    Unknown net msg in server 0 from 1 pos 1 last 0
    <El_Matarife> .give 30 armmmkr @1839,40,3848
    Giving 30 armmmkr to team 0
    <YokoZar> ok I need to reboot my computer it's slow
    <YokoZar> but this is because of my computer
    <El_Matarife> I am getting weird messages
    <YokoZar> and its bad hard disk
    [tombom] i'm not
    <El_Matarife> About "unknown net message"
    [tombom] oh dear
    <El_Matarife> .give 20 corcom @2335,68,3973
    Giving 20 corcom to team 0
    Buildings set to face East
    Buildings set to face North
    Unknown net msg in read ahead 126
    Unknown net msg in read ahead 10
    Unknown net msg in read ahead 0
    Unknown net msg in read ahead 0
    Unknown net msg in read ahead 202
    Unknown net msg in read ahead 64
    Unknown net msg in read ahead 209
    Unknown net msg in read ahead 128
    Unknown net msg in server 126 from 0 pos 10 last 33
    Unknown net msg in server 10 from 0 pos 11 last 126
    Unknown net msg in server 0 from 0 pos 12 last 10
    Unknown net msg in server 0 from 0 pos 13 last 0
    Unknown net msg in server 202 from 0 pos 14 last 0
    Unknown net msg in server 64 from 0 pos 15 last 202
    Unknown net msg in server 209 from 0 pos 16 last 64
    Unknown net msg in server 128 from 0 pos 17 last 209
    Unknown net msg in read ahead 10
    Unknown net msg in read ahead 0
    Unknown net msg in read ahead 0
    Unknown net msg in read ahead 216
    Unknown net msg in read ahead 57
    Unknown net msg in read ahead 191
    Unknown net msg in read ahead 241
    Unknown net msg in server 10 from 1 pos 0 last 3
    Unknown net msg in server 0 from 1 pos 1 last 10
    Unknown net msg in server 0 from 1 pos 2 last 0
    Unknown net msg in server 216 from 1 pos 3 last 0
    Unknown net msg in server 57 from 1 pos 4 last 216
    Unknown net msg in server 191 from 1 pos 5 last 57
    Unknown net msg in server 241 from 1 pos 6 last 191
    Server: Warning got syncresponse msg from 0 claiming to be from 1
    No response from YokoZar for frame 2661
    [tombom] syncresponse from 0 claiming to be from 1
    <El_Matarife> Same here
    Unknown net msg in read ahead 184
    Unknown net msg in server 184 from 2 pos 10 last 33
    Server: Warning got syncresponse msg from 2 claiming to be from 1
    No response from YokoZar for frame 3226
    No response from El_Matarife, YokoZar, tombom for frame 3627
    Overflow in incoming network buffer
    Too small buffer to get data from local connection: Buffer: 15 Datalength: 15
    Overflow in incoming network buffer
    Lost connection to El_Matarife
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    Overflow in incoming network buffer
    User exited
    Network statistics for local Connection
    Bytes send/recieved: 26366/64794 (Overhead: 0/0)
    Deleting 1358 bytes unhandled data
    Network statistics for 76.20.46.159
    Bytes send/received: 29569/77623 (Overhead: 23553/13257)
    Packets send/received: 2327/1441 (Lost: 12%)
    Flushes requiring fragmentation: 0
    Network statistics for 82.26.194.29
    Bytes send/received: 26098/87896 (Overhead: 20304/23760)
    Packets send/received: 2256/2580 (Lost: 0%)
    Flushes requiring fragmentation: 0
    Path cache hits 0 0%
    Path cache hits 3 38%
    Network statistics for local Connection
    Bytes send/recieved: 66153/26365 (Overhead: 0/0)
    Deleting 1 bytes unhandled data
    
    txt file icon infolog from network fail FIXED.txt (27,583 bytes) 2007-07-18 09:58 +

-Relationships
+Relationships

-Notes

~0001002

el_matarife (reporter)

The defining factor in both these games is Tombom. I designate it the "TomBom Bug" in the same sense we name diseases after their discoverer.

~0001003

tvo (reporter)

Wrong infolog.txt uploaded?

Did it spam 'unknown net msg in read ahead' errors before the disconnect?

~0001005

KDR_11k (reporter)

Tombom said this guy's full of whatsit and could even guess the reporter's name just from the bug description. Probably bogus.

~0001008

el_matarife (reporter)

Looks like the upload failed, whoops. I'll upload it again, or just cut and paste the text.

~0001009

el_matarife (reporter)

The other infolog got overwritten, but I uploaded the one I had left. It seems to be the same bug tracked down here: http://spring.clan-sy.com/phpbb/viewtopic.php?t=11128
With maybe a few slight differences like my system disconnecting from my own game.

~0001016

tvo (reporter)

KDR_11k, don't believe tombom.

Anyway, this seems like the unknown net msg in read ahead bug, which has been fixed already.
+Notes

-Issue History
Date Modified Username Field Change
2007-07-16 09:22 el_matarife New Issue
2007-07-16 09:22 el_matarife File Added: infolog.txt
2007-07-16 11:10 el_matarife Note Added: 0001002
2007-07-16 11:10 el_matarife File Added: infolog from 2nd fail.txt
2007-07-16 22:23 tvo Note Added: 0001003
2007-07-16 22:23 tvo Status new => feedback
2007-07-16 22:35 KDR_11k Note Added: 0001005
2007-07-18 09:53 el_matarife Note Added: 0001008
2007-07-18 09:58 el_matarife File Added: infolog from network fail FIXED.txt
2007-07-18 10:04 el_matarife Note Added: 0001009
2007-07-18 22:37 tvo Status feedback => resolved
2007-07-18 22:37 tvo Resolution open => fixed
2007-07-18 22:37 tvo Assigned To => tvo
2007-07-18 22:37 tvo Note Added: 0001016
+Issue History